#charset "UTF-8"

#include <tads.h>
#include <file.h>
#include <date.h>
#include <charset.h>


main()
{
"ok...<br>
<body vlink=green>
some text <a href=foo hidden>link text</a> more text<br>
";

inputKey();
}
